Cesium v1.3.6 arrive sur Mac

cesium
#1

Nouveautés

De nouvelles versions de Cesium v1.3.6 sont maintenant disponibles pour les utilisateurs (non libres) de :

@matiou @Paulart @AnAmbles un petit test ? :slight_smile:

Note : Pour le moment, les livrables ne sont pas signés (mon compte Apple n’est pas encore actif). Donc pas possible de les déployer les stores (non libres) de la pomme :frowning: . j’espère que ca fonctionnera quand même, en téléchargeant le fichier directement, mais pas sûr ! …vous risquer de voir s’afficher une erreur de sécurité… à suivre, mais on progresse ! (ou non, en fait…)

9 Likes
#2

:apple::eggplant:

#3

super.

J’essayerai sous peu.

Je suis passé sous debian depuis 6 mois, un peu grâce à vous tous.

Et mon mac est un mac qui a 12ans d’age, donc j’essaierai, et te dirai si j’arrive à l’installer déjà, puis si ça fonctionne.

Le cas échéant, je pourrai sûrement tester sur les mac de plusieurs potes qui sont plus récents, et qui sont également membres de la June.

Merci beaucoup !!

1 Like
#4

ça marche super ! Merci !!

#5

Utilisateur de Mac depuis son arrivée; c’est vous dire… j’ajoute qu’après avoir decomprimé ledossier telechargé, ce qui est en général automatique, il est recommandé de déplacer Cesium dans le dossier application.

1 Like
#6

@Neluma Si ça marche, il faudrait le rajouter là :

1 Like
#7

C’est stable ? Peut-on mettre à jour les liens de téléchargement sur cesium.app ?

@kimamila et @poka > Peut-on créer un compte sur Odoo à Benoît pour qu’il puisse éditer les liens de téléchargement dans la foulée des releases et éviter ainsi la latence de màj absurde qui se produit quand on n’est pas dispo ?

4 Likes
#8

C’est fait @kimamila a du recevoir un mail !

2 Likes
#9

Bonjour,

Le zip “cesium pour IOS” donne un fichier “.app” alors que les extensions des applis IOS sont en “.ipa”, je ne vois pas comment l’installer sur mon iPhone 5 (un vieux, récupéré, vivement que je puisse m’acheter un FairPhone en Junes !). Et ce fichier .app ne fonctionne pas sur mon macbook en OSX 10.9…

Pour le zip “cesium-desktop”, ça donne aussi un fichier “.app” qui n’est pas fonctionnel sous mon OSX 10.9.5… il me faudrait 10.10 selon le message d’erreur au démarrage. En attendant, j’utilise soit cesium en ligne, soit la version cesium.web copiée sur mon ordi, mais tout ne fonctionne pas avec, comme la recherche annuaire sur carte…

Si quelqu’un a une idée !? Merci beaucoup !